
/* Small phones 0-480px */
@media only screen and (max-width: 480px) {
    
    h1, h2, h3, h4, h5, h6 {
        text-shadow: none;
    }
    
    div.col.span-1-of-3.logo-container {
        width: 50%;
    }
    
    img.logo-img.phone {
        width: 100%;
        height: auto;
        margin-top: 2%;
    }
    
    div.contact-box.phone {
        padding-left: 0;
        width: max-content;
        position: absolute;
        top: 1.5%;
        right: 0;
    }
    
    .search-container.phone {
        position: absolute;
        top: 3%;
        right: 13%;
    }
    
    p.about.contact-p {
        display: none;
    }
    
    img.big-icon {
        padding: 1%;
    }
    
    ol.main-nav.nav-bar {
        width: 95%;
        margin-right: 0;
        padding-top: 0;
    }
    
    a.testimonials-btn {
        display: none;
    }
    
    h3.your-turbo-specialists {
        width: 100%;
        margin-top: 1%;
        text-shadow: none;
    }
    
    img.family-pic, img.technical-pic {
        margin-top: 3%;
        margin-bottom: 8%;
    }
    
    img.quality-pic {
        margin: 0 auto 3% auto;
    }
    .technical h6 {
        margin-top: 3%;
    }
    
    .quality h6 {
        text-align: left;
    }
    
    .quality p {
        margin-left: 0;
    }
    
    blockquote {
        margin: 1%;
        padding: 2%;
    }
    
    blockquote.no-bottom-padding {
        padding-bottom: 0;
    }
    
    blockquote.extra-padding {
        padding-bottom: 4%;
    }
    
    p.footnote.col.span-1-of-3 {
        margin: 1%;
    }
    
    a.zoom.last.phone {
        margin-right: 18%;
    }
    
    .copyright {
        padding-bottom: 5%;
    }
    
    img.shopbuilding.other, img.family-big.other {
        margin: 2%;
        width: 45%;
        height: auto;
    }
    
    p.about-multi-p.other:last-of-type {
        padding-bottom: 0;
    }
    
    .about h2 {
        margin-top: 2%;
    }
    
    img.balancer-small.other,
    img.vsrbalancer-small {
        margin-top: 0%;
        margin-left: 0;
        transform: scale(.95)
    }
    
    img.hero-small.phone {
        margin-top: 3%;
    }
    
    img.techexpertise.phone {
        margin-bottom: 3%;
    }
    
    table.reb-pricing.sr {
        float: left;
    }
    
    .coating-gallery {
        display: none;
    }
    
    .carbon-seal-gallery {
        display: none;
    }
    
    h2#portpolish {
        margin-top: 2%;
    }
    
    .banner {
        margin-top: 2%;
    }
    
    img.cart-icon {
        margin-top: 1%;
        width: 20px;
        height: auto;
    }
    
    .store-product ~ .cart, 
    .reb-kits ~ .cart,
    .store-product ~ .cart-footer,
    .reb-kits ~ .cart-footer {
        display: none;
    }
    
    div.col.span-3-of-9.cart.main-cart {
        display: inline-block;
        margin-bottom: 2%;
    }
    
    img.cart-thumbnail {
        width: 45px;
        height: auto;
        margin-left: 1%;
    }
    
    button.btn.small-btn, 
    p.cart-product-name, 
    p.cart-product-price, 
    p.cart-product-value, 
    .quantity {
        font-size: 95%;
    }
    
    button.cart-btn,
    h5.cart-total {
        font-size: 100%;
        margin-bottom: 2%;
        padding: 1%;
    }
    
    div.col.span-2-of-9.store-product {
        font-size: 100%;
        transform: scale(0.85);
    }
    
    img.product-page-image {
        transform: scale(.85);
    }
    
    img.product-thumbnail {
        margin-top: 0;
        transform: scale(.85);
    }
    
    img.product-thumbnail:nth-of-type(1) {
        margin-left: 5%;
    }

    p.about-multi-p.note.phone {
        padding-bottom: 3%;
    }
    
}

/* Landscape phones 481-600px*/
@media only screen and (max-width: 600px) {
    
    * {
        text-shadow: none;
    }
    
    html {
        font-size: 12px;
    }
    
    header {
        height: 100vh;
        background-size: cover;
    }
    
    img.logo-img {
        width: 95%;
        margin-top: 4%;
        margin-left: 0;
    }
    
    ol.main-nav.nav-bar {
        width: max-content;
        margin-right: 0;
        padding-top: 0;
        font-size: 90%;
        right: 0;
    }
    
    div.contact-box {
        padding-top: 2%;
        padding-left: 35%;
    }
    
    img.big-icon {
        width: 32px;
        height: auto;
        margin-bottom: 2%;
        float: right;
    }
    
    p.about.contact-p {
        margin-top: 4%;
        padding-left: 18%;
    }
    
    h3.col.span-1-of-2.your-turbo-specialists {
        text-shadow: none;
    }
    
    h3.col.span-1-of-2.your-turbo-specialists {
        margin-left: 10%;
    }
    
    p.footnote.col.span-1-of-3 {
        width: 40%;
    }
    
    ul.col.span-2-of-3.footer-nav {
        position: absolute;
        width: max-content;
        margin-left: 50%;
    }
    
    div.row.price-tables {
        font-size: 12px;
    }
    
    p.note.includes {
        position: relative;
        right: 5%;
    }
    
    table.reb-pricing.sr {
        margin-left: 0;
    }
    
    table.reb-pricing.hp td {
        width: max-content;
    }
    
    img.balancer-small {
        margin-top: 35%;
    }
    
    img.pcgallery.other {
        margin-top: 55%;
    }
    
    img.ppgallery.other {
        margin-top: 45%;
    }
    
    .coating-gallery {
        margin-top: 2%;
    }
    
    img.product-page-image.gallery-image2.coating-image {
        margin-top: 10%;
    }
    
    img.product-page-image.gallery-image3.coating-image {
        margin-top: 10%;
    }
    
    h2#portpolish {
        margin-top: 25%;
    }
    
    select.option-select {
        text-overflow: ellipsis;
        width: 95%;
        font-size: 75%;
    }
    
    option {
        text-overflow: ellipsis;
        overflow: hidden;
        width: min-content;
    }
    
    .cart-product-name {
        font-size: 90%;
        margin-bottom: 0;
    }
    
    img.cart-icon {
        width: 20px;
        height: auto;
    }
    
    img.cart-thumbnail {
        width: 15%;
        height: auto;
        display: none;
    }
    
    div.price-quantity {
        display: inline-block;
        float: left;
        margin: 0;
    }
    
    p.cart-product-price {
        margin: 0;
        margin-top: 3%;
        font-size: 90%;
    }
    
    button.btn.small-btn,
    .quantity {
        font-size: 90%;
    }
    
}

/* Small tablets 601-767px*/
@media only screen and (max-width: 767px) {
    
    * {
        text-shadow: none;
    }
    
    html {
        font-size: 12px;
    }
    
    header {
        height: 100vh;
        background-size: cover;
    }
    
    img.logo-img {
        width: 95%;
        margin-top: 4%;
        margin-left: 0;
    }
    
    ol.main-nav.nav-bar {
        width: max-content;
        margin-right: 0;
        padding-top: 0;
        font-size: 90%;
        right: 0;
    }
    
    div.contact-box {
        padding-top: 2%;
        padding-left: 35%;
    }
    
    img.big-icon {
        width: 32px;
        height: auto;
        margin-bottom: 2%;
        float: right;
    }
    
    p.about.contact-p {
        margin-top: 4%;
        padding-left: 18%;
    }
    
    h3.col.span-1-of-2.your-turbo-specialists {
        text-shadow: none;
    }
    
    h3.col.span-1-of-2.your-turbo-specialists {
        margin-left: 10%;
    }
    
    p.footnote.col.span-1-of-3 {
        width: 40%;
    }
    
    ul.col.span-2-of-3.footer-nav {
        position: absolute;
        width: max-content;
        margin-left: 50%;
    }
    
    div.row.price-tables {
        font-size: 12px;
    }
    
    p.note.includes {
        position: relative;
        right: 5%;
    }
    
    table.reb-pricing.sr {
        margin-left: 0;
    }
    
    table.reb-pricing.hp td {
        width: max-content;
    }
    
    img.balancer-small {
        margin-top: 35%;
    }
    
    img.pcgallery.other {
        margin-top: 55%;
    }
    
    img.ppgallery.other {
        margin-top: 45%;
    }
    
    .coating-gallery {
        margin-top: 2%;
    }
    
    img.product-page-image.gallery-image2.coating-image {
        margin-top: 10%;
    }
    
    img.product-page-image.gallery-image3.coating-image {
        margin-top: 10%;
    }
    
    h2#portpolish {
        margin-top: 25%;
    }
    
    select.option-select {
        text-overflow: ellipsis;
        width: 95%;
        font-size: 75%;
    }
    
    option {
        text-overflow: ellipsis;
        overflow: hidden;
        width: min-content;
    }
    
    .cart-product-name {
        font-size: 90%;
        margin-bottom: 0;
    }
    
    img.cart-icon {
        width: 20px;
        height: auto;
    }
    
    img.cart-thumbnail {
        width: 15%;
        height: auto;
        display: none;
    }
    
    div.price-quantity {
        display: inline-block;
        float: left;
        margin: 0;
    }
    
    p.cart-product-price {
        margin: 0;
        margin-top: 3%;
        font-size: 90%;
    }
    
    button.btn.small-btn,
    .quantity {
        font-size: 90%;
    }
    
}

/* Small tablet to big tablet 768-1023px*/
@media only screen and (max-width: 1023px) {
    
    .row {
        padding: 0 2%;
    }
    
    p {
        font-size: 82%;
    }
    
    div.row.logo-row {
        padding: 0;
    }
    
    img {
        height: auto;
        width: 100%;
    }

    .contact-box {
        font-size: 85%;
        padding-right: 2%;
    }
    
    .main-nav {
        padding: 0;
        width: 100%;
        font-size: 70%;
        margin: 0;
    }
    
    .main-nav a {
        margin: 2px 2px 0px 2px;
        padding: 4px;
    }
    
    .hero-text-box {
        font-size: 70%;
        text-shadow: none;
    }
    
    .your-turbo-specialists span {
        font-size: 70%;
    }

    h4.col.span-1-of-2.construction {
        font-size: 100%;
        font-weight: normal;
        margin-left: 3%;
        width: max-content;
    }
    
    .three-main {
        margin: 2% auto 4% auto;
    }

    .three-main h6 {
        font-size: 90%;
    }
    
    .family-pic {
        width: 100%;
        height: auto;
    }
    
    blockquote {
        font-size: 75%;
    }
    
    .quotemark {
        font-size: 100%;
    }
    
    .author {
        font-size: 80%;
        padding: 1%;
    }
    
    .footer-nav {
        font-size: 85%;
        padding-right: 0;
    }
    
    a.zoom.last {
        margin-right: 25%;
    }

    p.footnote.span-1-of-3 {
        width: 50%;
        font-size: 70%;
    }

    ul.col.span-2-of-3.footer-nav {
        width: 45%;
        padding-right: 0;
    }
    
    img.shopbuilding {
        margin-top: 25%;
    }

    p.about-multi-p:last-of-type {
        padding-bottom: 15%;
    }
    
    img.hero-small {
        margin-top: 22%;
    }
    
    p.note.includes {
        margin-left: 5%;
    }
    
    p.about-multi-p.balancing {
        padding-bottom: 0%;
    }
    
    img.ccgallery {
        margin-top: 22%;
    }
    
    img.pcgallery {
        margin-top: 40%;
    }
    
    img.ppgallery {
        margin-top: 30%;
    }
    
    h2.construction {
        font-size: 75%;
        font-weight: normal;
    }
}

/* Tablets and small computers*/
@media only screen and (max-width: 1200px) {
    
}